<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (11.0.18) on Tue Mar 28 15:08:33 CEST 2023 -->
<title>Generated Documentation (Untitled)</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf8">
<script type="text/javascript">window.location.replace('Depense.html')</script>
<noscript>
<meta http-equiv="Refresh" content="0;Depense.html">
</noscript>
<link rel="canonical" href="Depense.html">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
</head>
<body>
<main role="main">
<noscript>
<p>JavaScript is disabled on your browser.</p>
</noscript>
<p><a href="Depense.html">Depense.html</a></p>
</main>
</body>
</html>
